local L = AceLibrary("AceLocale-2.2"):new("Aloft")

L:RegisterTranslations("enUS", function() return {
	["Aloft"] = true,
	["Alpha"] = true,
	["Anchor"] = true, 
	["Anchor To"] = true, 
	["Enable"] = true,
	["Font"] = true,
	["Font Shadow"] = true,
	["Size"] = true,
	["X Offset"] = true,
	["Y Offset"] = true,
	["Color"] = true,
	["Outline"] = true,
	["Colors"] = true,
	["Customize colors"] = true,
	["Position"] = true,
	["Left Offset"] = true,
	["Right Offset"] = true,
	["Vertical Offset"] = true,
	["Height"] = true,

	["Show Nameplates"] = true,
	["Show nameplates for neutral or hostile units"] = true,
	["Show Friendly Nameplates"] = true,
	["Show nameplates for friendly units"] = true,
	
	["Name Text"] = true,
	["Nameplate text options"] = true,
	["Show unit names"] = true,
	["Sets the font for nameplate text"] = true,
	["Font Size"] = true,
	["Show font shadow on nameplate text"] = true,
	["Sets the font height of the nameplate text"] = true,
	["Sets the font outline for nameplate text"] = true,
	["Alignment"] = true,
	["Sets the alignment of the nameplate text"] = true,	
	["Adjust nameplate text position"] = true,
	["Sets the offset of the left of the text"] = true,
	["Sets the offset of the right of the text"] = true,
	["Sets the vertical offset of the text"] = true,
	
	["Override Colors"] = true,
	["Override the games colors for nameplate text"] = true,
	["Sets the nameplate color for friendly players"] = true,
	["Sets the nameplate bar color for friendly NPCs"] = true,
	["Sets the nameplate color for friendly NPC Bosses"] = true,
	["Sets the nameplate color for hostile units"] = true,
	["Sets the nameplate color for hostile boss units"] = true,
	["Sets the nameplate color for neutral units"] = true,
	["Sets the nameplate color for party pets"] = true,

	["Health Bar"] = true,
	["Health Bar options"] = true,
	["Texture"] = true,
	["Sets the health bar texture"] = true,
	["Sets the health bar alpha"] = true,
	["Color by Class"] = true,
	["Sets the health bar color according to class. Requires Prat.PlayerNames enabled to show out of group colors"] = true,
	["Group Only"] = true,
	["Only colors group member's health bars by class"] = true,
	["Friendly Players"] = true,
	["Sets the health bar color for friendly players"] = true,
	["Friendly NPCs"] = true,
	["Friendly Boss"] = true,
	["Sets the health bar color for friendly NPC Bosses"] = true,
	["Sets the health bar color for friendly NPCs"] = true,
	["Hostile Units"] = true,
	["Sets the health bar color for hostile units"] = true,
	["Hostile Boss"] = true,
	["Sets the health bar color for hostile boss units"] = true,
	["Neutral Units"] = true,
	["Sets the health bar color for neutral units"] = true,
	["Party Pets"] = true,
	["Sets the health bar color for party pets"] = true,

	["Health Text"] = true,
	["Health text options"] = true,
	["Sets the font for health text"] = true,
	["Sets the font height of the health text"] = true,
	["Show font shadow on health text"] = true,
	["Sets the outline for health text"] = true,
	["Mode"] = true,
	["Choose what to show for health text"] = true,
	["Sets the anchor for the health text"] = true,
	["Sets the relative point on the health bar to anchor the health text"] = true,
	["X offset of the health text"] = true,
	["Y offset of the health text"] = true,
	["Sets the alpha of the health text"] = true,
	["Sets the health text color"] = true,

	["Level Text"] = true,
	["Level text options"] = true,
	["Enable level text display on the nameplate"] = true,
	["Sets the font for level text"] = true,
	["Sets the font height of the level text"] = true,
	["Show font shadow on level text"] = true,
	["Sets the font outline of the level text"] = true,
	["Sets the anchor for the level text"] = true,
	["Sets the relative point on the health bar to anchor the level text"] = true,
	["X offset of the level text"] = true,
	["Y offset of the level text"] = true,

	["Overlay"] = true,
	["Overlay options"] = true,
	["Show an overlay on the full health bar"] = true,
	["Sets the overlay color"] = true,
	["Sets the overlay texture"] = true,

	["Highlight"] = true,
	["Mouseover highlight options"] = true,
	["Sets the highlight color"] = true,
	["Sets the highlight texture"] = true,
	["Blend Mode"] = true,
	["Sets the blend mode for the highlight texture"] = true,
	
	["Raid Icon"] = true,
	["Raid icon placement options"] = true,
	["Enable raid icon display on the nameplate"] = true,
	["Size in pixels of the raid icon"] = true,
	["X offset of the raid icon"] = true,
	["Y offset of the raid icon"] = true,
	["Sets the anchor for the raid icon"] = true,
	["Sets the relative point on the health bar to anchor the raid icon"] = true,
	["Sets the raid icon alpha"] = true,

	["Boss Icon"] = true,
	["Boss icon placement options"] = true,
	["Enable boss icon display on the nameplate"] = true,
	["Size in pixels of the boss icon"] = true,
	["X offset of the boss icon"] = true,
	["Y offset of the boss icon"] = true,
	["Sets the anchor for the boss icon"] = true,
	["Sets the relative point on the health bar to anchor the boss icon"] = true,
	["Sets the boss icon alpha"] = true,	

	["Spell Icon"] = true,
	["Spell icon placement options"] = true,
	["Enable spell icon display on the nameplate"] = true,
	["Sets the anchor for the spell icon"] = true,
	["Sets the relative point on the cast bar to anchor the spell icon"] = true,
	["Size in pixels of the spell icon"] = true,
	["X offset of the spell icon"] = true,
	["Y offset of the spell icon"] = true,

	["Cast Bar Overlay"] = true,
	["Cast bar overlay options"] = true,
	["Sets the cast bar overlay color"] = true,
	["Sets the cast bar overlay texture"] = true,

	["Cast Bar"] = true,
	["Cast bar options"] = true,
	["Show cast bars"] = true,
	["Adjust cast bar position"] = true,
	["Sets the offset of the left of the cast bar"] = true,
	["Sets the offset of the right of the cast bar"] = true,
	["Sets the vertical offset of the cast bar"] = true,
	["Sets the cast bar texture"] = true,
	["Sets the height of the cast bar"] = true,

	["Cast Bar Text"] = true,
	["Cast bar text options"] = true,
	["Show cast bar text"] = true,
	["Sets the font for cast bar text"] = true,
	["Sets the font height of the cast bar text"] = true,
	["Show font shadow on cast bar text"] = true,
	["Sets the outline for cast bar text"] = true,
	["Sets the alignment of the cast bar text"] = true,
	["Sets the font outline for cast bar text"] = true,
	["Adjust cast bar text position"] = true,
	["Sets the offset of the left of the text"] = true,
	["Sets the offset of the right of the text"] = true,
	["Sets the vertical offset of the text"] = true,
	["Sets the cast bar text color"] = true,

	["Cast Bar Time Text"] = true,
	["Cast bar time text options"] = true,
	["Show cast bar time text"] = true,
	["Sets the font for cast bar time text"] = true,
	["Sets the font height of the cast bar time text"] = true,
	["Show font shadow on cast bar time text"] = true,
	["Sets the outline for cast bar time text"] = true,
	["Sets the alignment of the cast bar time text"] = true,
	["Sets the font outline for cast bar time text"] = true,
	["Adjust cast bar time text position"] = true,
	["Sets the cast bar time text color"] = true,
} end)
